package com.connor.erp.ProcessImport.ProcessAddTransferToERP;

public class RouteLineCheck {
	private String department_code;
	private String department_exist;
	public String getDepartment_code() {
		return department_code;
	}
	public void setDepartment_code(String department_code) {
		this.department_code = department_code;
	}
	public String getDepartment_exist() {
		return department_exist;
	}
	public void setDepartment_exist(String department_exist) {
		this.department_exist = department_exist;
	}
}
